GHOSTWRITER(1)

NAME
ghostwriter - distraction-free text editor for Markdown

SYNOPSIS

ghostwriter [FILE]

DESCRIPTION

ghostwriter is a Qt text editing application for Markdown that provides an aesthetic, distraction-free writing environment.

Create your own custom themes, write in fullscreen mode, or use focus mode to concentrate on just one or more lines.

A live HTML preview allows you to view the final formatting as you type. HTML preview and export options are provided by the built-in Markdown processor, cmark-gfm; but you may add more by installing Pandoc, MultiMarkdown, or cmark processors. The application will automatically detect their installation if their locations are in the system's PATH environment variable.

OPTIONS

--disable-gpu
    Disable GPU acceleration.

REPORTING BUGS

You can report bugs and feature requests at https://bugs.kde.org

SEE ALSO
    More detailed user documentation about markdown is available from https://ghostwriter.kde.org/documentation
    kf5options(7)
    qt5options(7)

COPYRIGHT

Copyright (c) 2022 Megan Conkle

License: GNU General Public Version 3 or later <https://www.gnu.org/licenses/gpl-3.0.html>

AUTHOR

Megan Conkle <megan.conkle@kdemail.net>
    ghostwriter man page.